# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libx11
pkgbase = libx11
xdata = pkgtype=pkg
pkgver = 1.8.10-1
pkgdesc = X11 client-side library
url = https://gitlab.freedesktop.org/xorg/lib/libx11
builddate = 1723247093
packager = Tuxcore <dev@tuxcore.org>
size = 10259607
arch = x86_64
license = MIT AND X11
depend = libxcb
depend = glibc
depend = xorgproto
makedepend = xorg-util-macros
makedepend = xtrans
